1758588554699
18575,0.0.0
606,0.0.0
18011,0.0.0
11936,0.0.0
6856,0.0.0
22431,0.0.0
2790,0.0.0
4847,0.0.0
2496,0.0.0
16002,0.0.0
18971,0.0.0
16689,0.0.0
18242,0.0.0
15305,0.0.0
2141,0.0.0
3797,0.0.0
20086,0.0.0
18843,0.0.0
3317,0.0.0
17216,0.0.0
21746,0.0.0
22675,0.0.0
17278,0.0.0
2322,0.0.0
9891,0.0.0
17470,0.0.0
